@font-face{font-family:'proxima_nova_rgbold';src:url('../fonts/proximanova-bold-webfont.woff2') format('woff2'),url('../fonts/proximanova-bold-webfont.woff') format('woff');font-weight:normal;font-style:normal;}
@font-face{font-family:'proxima_novalight';src:url('../fonts/proximanova-light-webfont.woff2') format('woff2'),url('../fonts/proximanova-light-webfont.woff') format('woff');font-weight:normal;font-style:normal;}
@font-face{font-family:'proxima_nova_rgregular';src:url('../fonts/proximanova-regular-webfont.woff2') format('woff2'),url('../fonts/proximanova-regular-webfont.woff') format('woff');font-weight:normal;font-style:normal;}
@font-face{font-family:'proxima_novasemibold';src:url('../fonts/proximanova-semibold-webfont.woff2') format('woff2'),url('../fonts/proximanova-semibold-webfont.woff') format('woff');font-weight:normal;font-style:normal;}
body {
  font-family: 'proxima_nova_rgregular';
  color:#666666;
}

h1,
h2,
h3,
h4,
h5,
h6 {
  font-weight: 700;
  font-family:'proxima_nova_rgbold';
}

hr.star-light,
hr.star-dark {
  max-width: 15rem;
  padding: 0;
  text-align: center;
  border: none;
  border-top: solid 0.25rem;
  margin-top: 2.5rem;
  margin-bottom: 2.5rem;
  margin-left: auto;
  margin-right: auto;
}

hr.star-light:after,
hr.star-dark:after {
  position: relative;
  top: -.8em;
  display: inline-block;
  padding: 0 0.25em;
  content: '\f005';
  font-family: FontAwesome;
  font-size: 2em;
}

hr.star-light {
  border-color: #fff;
}

hr.star-light:after {
  color: #fff;
  background-color: #18BC9C;
}

hr.star-dark {
  border-color: #2C3E50;
}

hr.star-dark:after {
  color: #2C3E50;
  background-color: white;
}

section {
  padding: 3rem 0;
}

section h2 {
  font-size: 2.5rem;
  line-height: 2rem;
}

@media (min-width: 992px) {
  section h2 {
    font-size: 2.5rem;
    line-height: 2.5rem;
  }
}

.btn-xl {
  padding: 1rem 1.75rem;
  font-size: 1.25rem;
}

.btn-social {
  width: 3.25rem;
  height: 3.25rem;
  font-size: 1.25rem;
  line-height: 2rem;
}

.scroll-to-top {
  z-index: 1042;
  right: 1rem;
  bottom: 1rem;
  display: none;
}

.scroll-to-top a {
  width: 3.5rem;
  height: 3.5rem;
  background-color: rgba(33, 37, 41, 0.5);
  line-height: 3.1rem;
}

#mainNav {
  padding-top: 0.8rem;
  padding-bottom: 0.8rem;
  font-family:'proxima_nova_rgregular';
  border-bottom: 1px solid #ddd;
}

#mainNav .navbar-brand {
  color: #fff;
}

#mainNav .navbar-nav {
  margin-top: 1rem;
  letter-spacing: 0.0625rem;
}

#mainNav .navbar-nav li.nav-item a.nav-link {
  color: #666666;
  font-size: 13px;
}

#mainNav .navbar-nav li.nav-item a.nav-link:hover {
  color: #242857;
}

#mainNav .navbar-nav li.nav-item a.nav-link:active, #mainNav .navbar-nav li.nav-item a.nav-link:focus {
  color: #242857;
}

#mainNav .navbar-nav li.nav-item a.nav-link.active {
  color: #242857;
}

#mainNav .navbar-toggler {
  font-size: 80%;
  padding: 0.8rem;
}

@media (min-width: 992px) {
  #mainNav {
    padding-top: 0.8rem;
    padding-bottom: 0.8rem;
    -webkit-transition: padding-top 0.3s, padding-bottom 0.3s;
    -moz-transition: padding-top 0.3s, padding-bottom 0.3s;
    transition: padding-top 0.3s, padding-bottom 0.3s;
  }
  #mainNav .navbar-brand {
    font-size: 2em;
    -webkit-transition: font-size 0.3s;
    -moz-transition: font-size 0.3s;
    transition: font-size 0.3s;
  }
  #mainNav .navbar-nav {
    margin-top: 0;
  }
  #mainNav .navbar-nav > li.nav-item > a.nav-link.active {
    color: #fff;
    background: #242857;
  }
  #mainNav .navbar-nav > li.nav-item > a.nav-link.active:active, #mainNav .navbar-nav > li.nav-item > a.nav-link.active:focus, #mainNav .navbar-nav > li.nav-item > a.nav-link.active:hover {
    color: #fff;
    background: #242857;
  }
  #mainNav.navbar-shrink {
    padding-top: 0.5rem;
    padding-bottom: 0.5rem;
  }
  #mainNav.navbar-shrink .navbar-brand {
    font-size: 1.5em;
  }
}

header.masthead {
  padding-top: calc(10rem + 72px);
  padding-bottom: 10rem;
}

header.masthead h1 {
  font-size: 50px;
  line-height: 3rem;
}

header.masthead h2 {
  font-size: 1.3rem;
  font-family: 'Lato';
}

@media (min-width: 992px) {
  header.masthead {
    padding-top: calc(10rem + 106px);
    padding-bottom: 10rem;
  }
  header.masthead h1 {
    font-size: 50px;
    line-height: 4rem;
  }
  header.masthead h2 {
    font-size: 1.75em;
  }
}

.portfolio {
  margin-bottom: -15px;
}

.portfolio .portfolio-item {
  position: relative;
  display: block;
  max-width: 25rem;
  margin-bottom: 15px;
}

.portfolio .portfolio-item .portfolio-item-caption {
  -webkit-transition: all ease 0.5s;
  -moz-transition: all ease 0.5s;
  transition: all ease 0.5s;
  opacity: 0;
  background-color: rgba(24, 188, 156, 0.9);
}

.portfolio .portfolio-item .portfolio-item-caption:hover {
  opacity: 1;
}

.portfolio .portfolio-item .portfolio-item-caption .portfolio-item-caption-content {
  font-size: 1.5rem;
}

@media (min-width: 576px) {
  .portfolio {
    margin-bottom: -30px;
  }
  .portfolio .portfolio-item {
    margin-bottom: 30px;
  }
}

.portfolio-modal .portfolio-modal-dialog {
  padding: 3rem 1rem;
  min-height: calc(100vh - 2rem);
  margin: 1rem calc(1rem - 8px);
  position: relative;
  z-index: 2;
  -moz-box-shadow: 0 0 3rem 1rem rgba(0, 0, 0, 0.5);
  -webkit-box-shadow: 0 0 3rem 1rem rgba(0, 0, 0, 0.5);
  box-shadow: 0 0 3rem 1rem rgba(0, 0, 0, 0.5);
}

.portfolio-modal .portfolio-modal-dialog .close-button {
  position: absolute;
  top: 2rem;
  right: 2rem;
}

.portfolio-modal .portfolio-modal-dialog .close-button i {
  line-height: 38px;
}

.portfolio-modal .portfolio-modal-dialog h2 {
  font-size: 2rem;
}

@media (min-width: 768px) {
  .portfolio-modal .portfolio-modal-dialog {
    min-height: auto;
    padding: 5rem;
        margin: 0 auto;
    width: 50%;
  }
  .portfolio-modal .portfolio-modal-dialog h2 {
    font-size: 3rem;
  }
}

.floating-label-form-group {
  position: relative;
  border-bottom: 1px solid #e9ecef;
}

.floating-label-form-group input,
.floating-label-form-group textarea {
  font-size: 1.5em;
  position: relative;
  z-index: 1;
  padding-right: 0;
  padding-left: 0;
  resize: none;
  border: none;
  border-radius: 0;
  background: none;
  box-shadow: none !important;
}

.floating-label-form-group label {
  font-size: 0.85em;
  line-height: 1.764705882em;
  position: relative;
  z-index: 0;
  top: 2em;
  display: block;
  margin: 0;
  -webkit-transition: top 0.3s ease, opacity 0.3s ease;
  -moz-transition: top 0.3s ease, opacity 0.3s ease;
  -ms-transition: top 0.3s ease, opacity 0.3s ease;
  transition: top 0.3s ease, opacity 0.3s ease;
  vertical-align: middle;
  vertical-align: baseline;
  opacity: 0;
}

.floating-label-form-group:not(:first-child) {
  padding-left: 14px;
  border-left: 1px solid #e9ecef;
}

.floating-label-form-group-with-value label {
  top: 0;
  opacity: 1;
}

.floating-label-form-group-with-focus label {
  color: #18BC9C;
}

form .row:first-child .floating-label-form-group {
  border-top: 1px solid #e9ecef;
}

.footer {
  padding-top: 5rem;
  padding-bottom: 5rem;
  background-color: #2C3E50;
  color: #fff;
}

.copyright {
  border: 1px solid #979797;
}

a {
  color: #242857;
}

a:focus, a:hover, a:active {
  color: #F18C00;
  text-decoration: none;
}

.btn {
  border-width: 2px;
}

.bg-primary {
  background-color: #242857 !important;
}

.bg-secondary {
  background-color: #EE9C2C !important;
}
.bg-grey{background-color: #eeeeee;}
.bg-banner{ background: url(../img/banner-main.jpg) no-repeat center center; background-size:cover; }
.text-primary {
  color: #242857 !important;
}

.text-secondary {
  color: #EE9C2C !important;
}

.btn-primary {
  background-color: #242857;
  border-color: #242857;
}

.btn-primary:hover, .btn-primary:focus, .btn-primary:active {
  background-color: #151835;
    border-color: #141835;
}
.btn-primary:not(:disabled):not(.disabled).active, .btn-primary:not(:disabled):not(.disabled):active, .show>.btn-primary.dropdown-toggle{    background-color: #242857!important;
    border-color: #242857!important;}
.btn-secondary {
  background-color: #EE9C2C;
  border-color: #EE9C2C;
}

.btn-secondary:hover, .btn-secondary:focus, .btn-secondary:active {
  background-color: #1a252f;
  border-color: #1a252f;
}

/*jazzy*/
.w-100{width:100%;}
#communities{overflow: hidden;}
#communities .label.label-default{padding:10px;}
.monthWrap{font-size: 1.75em; border:2px solid #ffffff;display: inline-block;padding: 15px 20px;font-family:'proxima_novasemibold';}
.socialWrap{ background-color: #eeeeee; clear: both;}
.socialWrap .socialLinks{}
.socialWrap .socialLinks ul{list-style: none;margin: 0; padding:0; }
.socialWrap .socialLinks ul li{ text-align: left; display: block;}
.socialWrap .socialLinks ul li img{ margin-right: 10px; }
.highlightList{ padding-right: 120px; }
.highlightList ul{list-style:none;margin: 0; padding: 0;}
.highlightList ul li{ position: relative;font-size: 20px; border-bottom:1px solid #666666; padding: 40px 0 40px 40px;}
.highlightList ul li:before{content: '';position: absolute;border-right:2px solid #666666;border-bottom:2px solid #666666;width:14px;height:14px;top: calc(50% - 0px);left: 0px;transform: translateY(-50%) rotate(-45deg);
}
.highlightList p{font-size: 16px; text-align: justify}
.highlightList ul li:last-child{border:none;}
.hightlightValues{background:#393D67;display: table;width:100%; padding-top:20px;}
.hightlightValues p{ padding: 10px; font-size: 14px; }
.marketValue{ float: left;width: 50%; border-right:1px solid #ffffff;margin-bottom: 20px; }
.marketValue:last-child,.hightlightValues2 .marketValue2:last-child{ border:none; }
.marketValue p{ color: #fff; font-size:18px;padding:0; margin:0; }
.marketValue h3.ValueTxt{color: #EE9C2C; font-size: 50px;padding:0; margin: 0px 0}
.hightlightValues2{ background: #242857; }
.hightlightValues2 .marketValue2{border-bottom:1px solid #363B65;padding:10px 0;}
.hightlightValues2 .marketValue2 p{ color: #fff; font-size:18px;padding:0; margin:0; }
.hightlightValues2 .marketValue2 h3.ValueTxt{color: #EE9C2C; font-size: 50px;padding:0; margin: 0px 0}
.typeWrap{text-align: center; margin-top: 20px;}
.typeWrap img{width:70%;}
.typeWrap p{color: #242857; font-size: 14px;margin: 0; padding: 0}
.typeWrap h4{color: #242857; font-size: 20px; margin: 0; padding: 0}
.tableWrap{ border-top:1px solid #979797; display: inline-block; width: 100% }
.tableWrap td, .tableWrap th{text-align: center;}
.tableWrap tr th:first-child{ font-weight: bold }
.table .thead-dark th {background-color: #242857; border-color: #112430;}
/*.table-striped tbody tr:nth-of-type(even) {background-color: #E9E9EE;}*/
.legalTab{text-align:center; padding:30px 0; background: #f08c00}
.contentWrapPop{flex: 100%; max-width: 100%;}
.legalBtn{display: block!important;width:40px; height:40px; padding-top:8px; margin: 10px auto 10px auto!important;color:#ffffff!important; border:1px solid #242857!important; border-radius:100%}
.leaflet-pane .tooltip{background: #ffffff!important;color: #000000!important;padding:0!important;}
.leaflet-pane .tooltip hr{display:none!important;}
.leaflet-pane .hm.loc-title { color: #ffffff!important;background: #292951;padding: 10px;text-align: center;text-transform: uppercase;font-size: 14px;font-weight: bold;}
 .leaflet-pane .hm.loc-desc{color: #000000!important;border:1px solid #292951;padding: 10px;font-size: 14px;font-weight: normal!important;}
 .leaflet-tooltip-right:before{border:none!important;}
 #communities .label.label-default {padding: 6px 10px;top: 10px;position: relative;color: #ffffff;line-height: 40px;}
@media (max-width: 992px){
  .map-scroll{padding:50% 0!important;}
  .highlightList{ padding-right: 15px; }
.navbar-toggler {
    display: none!important;
  }
  .socialWrap .socialLinks ul li a{ font-size: 12px; }
}

@media (max-width: 992px) and(min-width: 768px){
.navbar-toggler {
    display: none!important;
  }
  
  .socialWrap .socialLinks ul li a{ font-size: 12px; }
}
@media(max-width: 650px){
  .socialWrap .socialLinks ul li{margin-bottom:10px; text-align: center;}
  .typeWrap img{width:40%;}
  section h2 {font-size: 1.8rem;line-height: 1.6rem;}
  .highlightList ul li {font-size: 22px;}
  .tableWrap{font-size: 12px;}
   #communities .label.label-default {padding: 0px 10px;
    top: 10px;
    position: relative;
    color: #ffffff;
    display: inline-block;
    margin-bottom: 10px;}

}
@media(max-width: 600px){
    #mainNav .navbar-brand{width: 40%}
  #mainNav .navbar-brand img{width: 100%; height: auto;}
}